Debian Bug report logs - #406573
RM: melon -- RoM; abandoned upstream; better alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Philipp Frauenfelder <pfrauenf@debian.org>

Date: Thu, 11 Jan 2007 23:03:47 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#406573; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Philipp Frauenfelder <pfrauenf@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Frauenfelder <pfrauenf@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: remove package "melon" from unstable
Date: Thu, 11 Jan 2007 23:06:59 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Hi

Please remove the package melon[1] from the unstable distribution.

[1] http://packages.debian.org/unstable/mail/melon

Reasons:
- it is not used by many users (only 5 votes at the time of
  writing on popcon)
- there are a lot of better alternatives
- it is not developed upstream (last release was in 2002)
- it uses the old gnome1.2 libraries

Thank you
Philipp

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-23-amd64-generic
Locale: LANG=de_CH@euro, LC_CTYPE=de_CH@euro (charmap=sh: locale: command not found) (ignored: LC_ALL set to de_CH)

-- 
Philipp      | work: philipp.frauenfelder@mailsp.com +41 1 802 20 00
Frauenfelder | home: philipp@frauenfelder-kuerner.ch +41 1 862 73 14
[PGP]        | http://www.frauenfelder-kuerner.ch/
Proudly running Debian GNU/Linux. See http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from adam@funky-badger.org to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Frauenfelder <pfrauenf@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 406573-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 406573-close@bugs.debian.org
Cc: melon@packages.debian.org, melon@packages.qa.debian.org
Subject: Bug#406573: fixed
Date: Mon, 12 Feb 2007 10:26:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     melon |      1.6-4 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406573@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:56:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:57:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.